@charset "UTF-8";

body {
  margin: 0;
  min-width: 500px;
}

/* Style the header */
.header {
  background-color: #f1f1f1;
  padding: 2px;
  text-align: center;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

#meter-guage {
    height: 250px;
    width: 500px;
    border: 1px solid black;
}

/* Create una columns that floats next to each other */
.column.una {
  float: left;
  width: 100%;
  padding: 20px;
}

/* Create two columns that floats next to each other */
.esquerra66 {
  float: left;
  width: 66%;
  padding: 10px;
  min-height: 550px;
}
.dreta33 {
  float: left;
  width: 33%;
  padding: 10px;
  min-height: 550px;
}

.quatre-dos {
  float: left;
  width: 50%;
  padding: 10px;
  min-height: 250px;
}

/* Create two columns that floats next to each other */
.column.dues {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Create two columns that floats next to each other */
.meitat {
  float: left;
  width: 50%;
  padding: 10px;
  min-height: 100px;
}

/* Left and right column */
.column.side {
  float: left;
  width: 25%;
  padding: 10px;
}


/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
 }


* {
  box-sizing: border-box;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1000px) {
  .quatre-dos{
    width: 100%;
  }
  .column.dues{
    width: 100%;
  }
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1400px) {
  .dreta33{
    width: 100%;
  }
  .esquerra66{
    width: 100%;
  }
}


.button {
  background-color: #008CBA; /* Green */
  border: 2px solid #008CBA;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.button:hover {
  background-color: white; /* Green */
  border: 2px solid #008CBA;
  color: black;
}

#formularis {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /*width: 100%;*/
}

#formularis td, #formularis th {
  border: 1px solid #008CBA;
  padding: 3px 3px 3px 3px;
}
#formularis td:nth-child(1){
  text-align: left;
}
#formularis tr{
  text-align: right;
 }


#formularis tr:nth-child(even){background-color: #f2f2f2;}

#formularis tr:hover {background-color: #ddd;}

#formularis th {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: left;
  background-color: #008CBA;
  color: white;
}


@keyframes hover-color {
  from {
    border-color: #c0c0c0; }
  to {
    border-color: #3e97eb; } }

.magic-radio,
.magic-checkbox {
  position: absolute;
  display: none; }

.magic-radio[disabled],
.magic-checkbox[disabled] {
  cursor: not-allowed; }

.magic-radio + label,
.magic-checkbox + label {
  position: relative;
  display: block;
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle; }
  .magic-radio + label:hover:before,
  .magic-checkbox + label:hover:before {
    animation-duration: 0.4s;
    animation-fill-mode: both;
    animation-name: hover-color; }
  .magic-radio + label:before,
  .magic-checkbox + label:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    border: 1px solid #c0c0c0; }
  .magic-radio + label:after,
  .magic-checkbox + label:after {
    position: absolute;
    display: none;
    content: ''; }

.magic-radio[disabled] + label,
.magic-checkbox[disabled] + label {
  cursor: not-allowed;
  color: #e4e4e4; }
  .magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after,
  .magic-checkbox[disabled] + label:hover,
  .magic-checkbox[disabled] + label:before,
  .magic-checkbox[disabled] + label:after {
    cursor: not-allowed; }
  .magic-radio[disabled] + label:hover:before,
  .magic-checkbox[disabled] + label:hover:before {
    border: 1px solid #e4e4e4;
    animation-name: none; }
  .magic-radio[disabled] + label:before,
  .magic-checkbox[disabled] + label:before {
    border-color: #e4e4e4; }

.magic-radio:checked + label:before,
.magic-checkbox:checked + label:before {
  animation-name: none; }

.magic-radio:checked + label:after,
.magic-checkbox:checked + label:after {
  display: block; }

.magic-radio + label:before {
  border-radius: 50%; }

.magic-radio + label:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #3e97eb; }

.magic-radio:checked + label:before {
  border: 1px solid #3e97eb; }

.magic-radio:checked[disabled] + label:before {
  border: 1px solid #c9e2f9; }

.magic-radio:checked[disabled] + label:after {
  background: #c9e2f9; }

.magic-checkbox + label:before {
  border-radius: 3px; }

.magic-checkbox + label:after {
  top: 2px;
  left: 7px;
  box-sizing: border-box;
  width: 6px;
  height: 12px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-top: 0;
  border-left: 0; }

.magic-checkbox:checked + label:before {
  border: #3e97eb;
  background: #3e97eb; }

.magic-checkbox:checked[disabled] + label:before {
  border: #c9e2f9;
  background: #c9e2f9; }

.fraction {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.2em 0.4ex;
  text-align: center;
}
.fraction > span {
  display: block;
  padding-top: 0.15em;
}
.fraction span.fdn { border-top: thin solid black; }
.fraction span.bar { display: none; }
